/* Global Resetting */
html{
    width: 100%;
    height: 100%;
    background:#FFFFFF;
}
body {
    width: 100%;
    height: 100%;
    font-size: 62.5%;
    /* reset font-sizes to 1em == 10px */
    background: url(../images/body-bg-repeat-x.png) repeat-x #ffffff;
}
* {
    font-size: 1em;
    /* reset font-sizes to 1em == 10px */
    padding: 0;
    margin: 0;
    font-family:Helvetica,Arial,sans-serif;
    list-style:none;
}
a img{
    border:0;
}

img{width: auto;max-width: 100%;height: auto;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.clear{
    clear:both;
}
/* Layout CSS */
#header {
    border-top: #ff6801 5px solid;
    margin:auto 0;
    whith:100%;
}
.container {
    margin: 0 auto;
    width:900px;
    border-bottom:1px solid #bdcedb;
}
.logo{
    width:140px;
    opacity:1.0;
}
.logo:hover{
    opacity:0.8;
}
.left{
    float:left;
}
.right{
    float:right;

}
/* Content */
#ContentContainer {margin: 0 auto; width:900px; }
#Content {margin-top:20px;}

/* Footer */
.footer-full {
    background: url(../images/full-footer-bg2.png) repeat-x;
    margin:auto 0;
    width:100%;
    min-height:162px;
    padding-bottom:10px;
}
.footermenu-wrapper {
    height: 40px;
    padding-top:10px;
}
.footer-divader{
    background: url(../images/footer-divader.png) no-repeat;
    margin:0 auto;
    width:900px;
    height: 17px;}

.footer{
    margin: 0 auto;
    width:900px;
}
#footerlinks{
    margin-top:15px;
    width:900px;
    float:right;
    display:inline-block;
}

#footerlinks a{
    margin-right:20px;
    float:left;
    opacity:1.0;
}
#footerlinks a:hover{
    opacity:0.8;
}
.juralco {
   margin-left:0px !important;
   float: right;
   padding-top: 10px;

}
#footermenu{
    float:left;
    display:inline-block;
    list-style:none;
    width:auto;
    padding:0;
}
#footermenu li{
    display:inline-block;
    list-style:none;
    margin-top:15px;
    color:#fff;
    float:left;
    text-transform: uppercase;
    font-weight: normal;
    padding-right: 9px;
    margin-right: 6px;
    background: url("../images/menu-sep.png") 100% 6px no-repeat;
    line-height: 18px;
    font-size: 12px;
}
#footermenu li.last{
    background:none;
    padding-right:0;
}
#footermenu li a{
    font-size:10px;
    color:#fff;
    text-decoration:none;
}
#footermenu li a:hover{
    color:#E1E1E1;
}
/* Copyright */
.copyright-full {
    background:#f47721;
    margin:auto 0;
    width:100%;
    height:40px;
}
.copyright{
    margin: 0 auto;
    width:900px;
}
#copyright{
    color:#fff;
    padding-top:13px;
    font-size:12px;
    font-weight: 300;
}
.header-links{
    width: 900px;
    position: absolute;
    top: 0px;
}
.header-links ul {
    list-style:none;
    margin:16px 0 0 0;
    padding:0;
    float:right;
}
.header-links ul li{
    list-style:none;
    margin:0;
    padding:0 20px;
    float:left;
    background: url('../images/menu-sep.png') no-repeat center right;
}
.header-links ul li.last{
    list-style:none;
    margin:0;
    padding:0 0 0 20px;
    float:left;
    background: none;
    font-weight: normal;
}
.header-links ul li a{
    list-style:none;
    margin:0;
    padding:0;
    color:#687e87;
    text-decoration:none;
}
.header-links ul li a:hover{
    color:#FF6801;
}
.menu-container{
   margin-top:130px;
    width:auto;
    float:right;
}
/*==========================================================================*/
/*HOME PAGE STARTS */
/*==========================================================================*/
.home-content{
    width:900px;
    background:#f47721;
    text-align: center;
    font-size:20px;
    font-family:'Conv_AlteHaasGroteskBold',Sans-Serif;
}
.typography .home-content p, .typography .home-content h1,
.typography .home-content h2, .typography .home-content h3,
.typography .home-content h4, .typography .home-content h5,
.typography .home-content h6 {
    font-size:18px;
    font-family:'Conv_Ubuntu-L',Sans-Serif;
    color:#fff;
    line-height: 24px;
    margin-bottom:0px;
    padding:12px 12px 12px 12px;
}
/* Home Page Slider*/
.slideshow-shadow {
    background: url(../images/slideshow-shadow.png) no-repeat;
    height:55px;
    width:900px;
}
.wrapper{
    width:900px;
    padding-bottom: 30px;
}
/* Home Page Col-left*/
.col-left{
    width:360px;
    float:left;
}
/* Home Page Col-left Banners*/
.banner-shadow {
    background: url(../images/banner-shadow.png) no-repeat;
    height:29px;
    width:355px;
}
.banner{
    height:250px;
    margin:0px;
    margin-top:4px;
}
.banner img{
    border:2px solid #E1E1E1;
}
.typography a.dealer-btn{
    border: 1px solid #F06615;
    border-radius: 4px;
    display: inline-block;
    float: left;
    text-align:center;
    min-width: 319px;
}
.typography a.dealer-btn span{
    display: inline-block;
    float: left;
    padding: 14px 20px !important;
    font-size: 20px;
    text-align:center;
    color: #FFF !important;
    border: 1px solid #FF8922;
    text-shadow: 1px 1px #F06615;
    background: #FF6F00;
    background: -moz-linear-gradient(top, #FF6F00, #FF7A00);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF6F00), to(#FF7A00));
    text-decoration: none !important;
    border-radius: 4px;
    min-width: 319px;
}
.typography a.dealer-btn:hover span{
    background: #FF8922;
}
/* Home Page Col-right*/
.col-right{
    width:520px;
    float:left;
    margin-left:20px;
}
/* Home Page Col-right Pannels*/
ul#thumbs{
    width: 240px;
    display: block;
    float: left;
    padding: 0px;
    min-height: 270px;
    padding-right:10px;
    margin-bottom: 0px;
}
li.thumb{
    width: 240px;
    display: block;
    float: left;
    margin: 0px;
    min-height: 300px;
    margin-bottom:10px;
}
.thumb-wrap{
    display: block;
    padding: 0 3px 7px;
    background: url("../images/arrow.png") center 100% no-repeat;
    margin-bottom: -7px;
    position: relative;
}
li.thumb:hover .thumb-wrap {
    background: url("../images/arrow-a.png") center 100% no-repeat;
}
.thumb-wrap img {
    display: block;
    width: 100%;
    border: #ddd 3px solid;
    margin-left: -3px;
}
li.thumb:hover .thumb-wrap img {
    border: #f47721 3px solid;
}
.thumb-details {
    text-align: center;
    border: #e1e1e1 1px solid;
    border-top: none;
    overflow: hidden;
    padding: 5px 5px 10px;
    min-height: 180px;
    position: relative;
}
.typography .thumb-details a:hover {
    text-decoration: none;
}
.typography .thumb-details h3{
    padding-top:10px;
    color:#014173;
    font-family:'Conv_AlteHaasGroteskBold',Sans-Serif;
    font-size:16px;
    text-transform: uppercase;
    line-height: 24px;
}
.typography .thumb-details h3 {
    text-decoration: none;
}
.typography .thumb-details h3 span{
    padding-top:10px;
    color:#014173;
    font-family:'Conv_AlteHaasGroteskBold',Sans-Serif;
    font-size:16px;
    text-transform:capitalize;
}
.typography .thumb-details p{
    font-family:'Conv_AlteHaasGroteskRegular',Sans-Serif;
    min-height:55px;
    font-size:14px;
    margin-bottom: 10px;
    color:#9e9e9e;
}
.typography  .read-more{
    float:right;
    color:#f47721;
    text-transform: capitalize;
    font-family:'Conv_AlteHaasGroteskRegular',Sans-Serif;
    font-size:13px;
    padding-right:5px;
    position: absolute !important;
    bottom: 10px !important;
    right: 10px;
}
.typography .read-more:hover{
    border-bottom:#f47721 1px solid;
}
/* ========== Home Page ENDS ==========*/
/*==========================================================================*/
/*PAGE STARTS */
/*==========================================================================*/
.copy {
    margin:0;
    padding: 25px 20px 0 0px;
    text-align: left;
    margin-bottom: 10px;
}
.typography .copy h1{
    margin: 0 0 20px 0;
    padding: 0 0 8px 0;
    border-bottom: 6px solid #014173;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 140%;
    color: #FF6801;
    font-family:'Conv_AlteHaasGroteskRegular',Sans-Serif;
}
.twoCol{
    background: #fff;
    box-shadow: 0 0 1px 0 #4A4A4A;
    margin-top:35px;
    padding-bottom: 35px;
}
.twoCol .content-right {
    margin: 0;
    padding: 0;
    width: 375px;
}
.twoCol .content-left {
    margin: 0;
    padding: 0;
    width: 575px;
}
.twoCol .image-right {
    margin: 0;
    padding: 0;
    width: 300px;
}
.twoCol .image-left {
    margin: 0;
    padding: 0;
    width: 500px;
}
/* ========== PAGE IMAGES STARTS ==========*/
.twoCol .left .pageImage-wrapper {
    margin: 20px auto;
    float:left !important;
    margin-top:20px;
    list-style:none;
}
.typography .twoCol ul#pageImage li{
    list-style:none;
}

.twoCol #pageImage img {
    border: #e9e9e9 solid 1px;
    padding: 5px;
    background: #f1f1f1;
}
.twoCol .right .pageImage-wrapper {
    float:left !important;
    margin-top:20px;
}
/* ========== Page ENDS ==========*/
/*==========================================================================*/
/*PRODUCTS PAGE STARTS */
/*==========================================================================*/
#products {
    margin-top:35px;
    position: relative;
    font-size: 13px;
    color: #505153;
    background:#fff;
}
#products .leftCol {
    position: relative;
    margin: 0;
    padding: 0;
    width: auto;
    float: left;
}
#products .rightCol {
    position: relative;
    padding: 0;
    width: 640px;
    float: right;
    background: -moz-linear-gradient(center top , #F2F2F2 0%, #EEEEEE 47%, #FFFFFF 100%) repeat scroll 0 0 transparent;
    border: 2px solid #FFFFFF;
    box-shadow: 0 0 1px 0 #4A4A4A;
    padding-bottom:10px;
    margin-bottom: 35px;
}
.products-copy{
    margin:0;
    padding: 25px 20px 0 20px;
    text-align: left;
    margin-bottom: 10px;

}
#products .rightCol .product-title{
    margin: 25px 25px 0 25px;
    width:595px;
}
#products .rightCol .description {
    font-size: 11px;
    color:#505153;
    font-style:italic;
    margin-top:8px;
    font-weight:bold;
}
#products .picCol {
    position: relative;
    display: inline;
    margin: 20px 0 20px 20px;
    padding: 0;
    width: 335px;
    float: left;
}
#products .picCol img {
    padding:0;
    border:#fff solid 3px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
#products .picCol #storemap img {
    padding:0;
    border:none;
    box-shadow:none;
}
#products .textCol {
    position: relative;
    display: inline;
    margin: 20px 20px 0 0 ;
    padding: 0;
    width: 255px;
    float: right;
    padding-bottom:35px;
}
#products a.brochures-button {
    background: url("../images/brochures-button-background.png") no-repeat scroll center left transparent;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 10px;
    padding: 12px 13px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 224px;
    float:left;
    margin-bottom:20px;
    font-weight: bold;
}
/*==========================================================================*/
/*PRODUCTS LIST STARTS*/
/*==========================================================================*/
.product-holder .section {
    margin-bottom: 20px;
    height: 35px;

}
.product-holder .product { padding-top:10px;}
.product-holder .product .image {
    float: left;
}
.product-holder .product .image a img {
    border: 2px solid #FFFFFF;
    box-shadow: 0 1px 5px 0 #4A4A4A;
    opacity:0.8;
    width:100px;
    height:100px;
}
.product-holder .product .image a:hover img {
    opacity:1.0;
}
.product-holder .product .content {
    float: right;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #014173;
    width: 475px;
    height: auto;
}
.product-holder .product .last {
    border-bottom: none;
    margin-bottom: 20px;
}
.product-holder .product .content p {
    font-size: 12px !important;
    line-height: 160% !important;
    color:#7e7e7e !important;
    padding-bottom: 10px;
}
.product-holder .product .content p a {
    font-weight: bold;
    text-decoration: none;
    color: #505153;
}
.product-holder .product .content p a:hover {
    color: #FF6801;
}
.product-holder .product .title a {
    font-family:'Conv_AlteHaasGroteskBold',Sans-Serif;
    line-height: 140%;
    color: #014173;
    display:inline-block;
    margin-bottom: 8px;
    padding-right: 8px;
    font-size: 18px;
    font-style: italic;
    text-decoration: none;
}
.product-holder .product .title a:hover {
    color:#FF6801;
}
/* ========== Products Sidebar Menu Accordion STARTS ==========*/
.accordion-container {
    float: left;
    width: 230px;
    background: #021829;
}
.typography .accordion-container h4 {
    font-size: 14px;
    margin: 0 0 5px 0;
}
.typography .accordion-container ul li{
    list-style: none;
    margin:0;padding:0;
}
.typography .accordion-container ul, ul li {
    list-style: none;
    margin:0;
    padding:0;
}
.dcjq-count {
    display:none;
}
.typography .graphite .accordion{
    font: bold 14px Arial, sans-serif;
    border-top: 1px solid #111;
    border-right: 1px solid #111;
    border-left: 1px solid #111;
}
.typography .graphite .accordion, .graphite .accordion li {
    margin: 0;
    padding: 0;
    border: none;
}
.typography .graphite .accordion a {
    font-family:'Conv_AlteHaasGroteskRegular',Sans-Serif;
    font-size:14px;
    padding: 10px 10px 10px 50px;
    background: #123755 url(../images/bg_blue.png) repeat-x 0 -1px;
    text-decoration:none;
    display: block;
    color: #ddd;
    border-bottom: 1px solid #021829;
    border-top: 1px solid #123755;
    position: relative;
    font-weight: normal;
}
.typography .graphite .accordion ul a {
    background: #021829;
}
.typography .graphite .accordion a.dcjq-parent,
.graphite .accordion a.dcjq-parent:hover {
    background: #123755 url(../images/bg_blue.png) repeat-x 0 -1px;
}
.typography .graphite .accordion a.dcjq-parent.active {}
.typography .graphite .accordion a .dcjq-icon {
    position: absolute;
    top: 50%;
    left: 14px;
    width: 34px;
    margin-top: -17px;
    height: 34px;
    background: url(../images/arrow_black_right.png) no-repeat 0 center;
}
.typography .graphite .accordion a.dcjq-parent.active .dcjq-icon {
    background: url(../images/arrow_black_down.png) no-repeat 0 center;
}
.typography .graphite .accordion a:hover {
    background: #123755; color: #fff;
}
.typography .graphite .accordion a.current {
    color: #fff;
}
/* ========== Products Sidebar Menu Accordion ENDS==========*/
/*==========================================================================*/
/*CONTACT PAGE STYLE STARTS*/
/*==========================================================================*/
#contact{
    margin-top:0px;
    position: relative;
    font-size: 13px;
    color: #505153;
    background:#fff;
}
.contact-copy {
    margin:0;
    padding: 25px 20px 25px 20px;
    text-align: left;
    margin-bottom: 10px;
    box-shadow: 0 0 1px 0 #4A4A4A;
}
#contact .typography h1 {
    margin: 0 0 20px 0;
    padding: 0 0 8px 0;
    border-bottom: 6px solid #014173;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 140%;
    color: #FF6801;
    font-family:'Conv_AlteHaasGroteskRegular',Sans-Serif;
}
/*CONTACT LEFT COLUMN STARTS*/
#contact .content-left {
    width: 555px;
    margin-top:25px;
}
#contact .content-left .contact-copy h2{
    padding: 5px 20px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
    background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
    box-shadow:
        0px 0px 0px 1px rgba(155,155,155,0.3),
        1px 0px 0px 0px rgba(255,255,255,0.9) inset,
        0px 2px 2px rgba(0,0,0,0.1);
    margin: 0;
    height: 35px;
    font-size: 16px;
    font-style: italic;
    text-transform: uppercase;
    line-height: 35px;
    border-bottom: 6px solid #014173;
}
#contact .content-left .contact-copy h2 a{color:#FF6801; text-decoration:none;}
#contact .content-left .contact-copy h2 a:hover{text-decoration:none;}
#contact .content-left h3 {
    margin: 0;
    padding: 0;
    clear: both;
}
#contact .content-left .ui-accordion-content {
    background:#fcfcfc;
    padding-bottom:30px;
}
/*ACCORDION CONTACT LEFT COLUMN STARTS*/
#contact .content-left h3 a {
    padding: 5px 20px;
    position: relative;
    z-index: 20;
    display: block;
    height: 30px;
    cursor: pointer;
    color: #014173;
    text-decoration:none;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
    line-height: 33px;
    font-size: 16px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
    background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
    box-shadow:
        0px 0px 0px 1px rgba(155,155,155,0.3),
        1px 0px 0px 0px rgba(255,255,255,0.9) inset,
        0px 2px 2px rgba(0,0,0,0.1);}
#contact .content-left h3 a:hover {
    height: 30px;
    background: transparent url(../images/arrow_down_c22.png) no-repeat right center;
    color: #FF6801;
}
#contact .content-left h3.ui-state-active a {
    color:#fff;
    /*	border-bottom:6px solid #F47D28;*/
    background:#123755;
    /*background:url(../images/backgrounds/sidebar-bg.png) repeat-x;*/
    text-shadow:none;
    box-shadow:
        0px 0px 0px 1px rgba(155,155,155,0.3),
        1px 0px 0px 0px rgba(128,128,128,0.9) inset,
        0px 2px 2px rgba(0,0,0,0.1);
}


/*ACCORDION CONTACT STARTS*/
#contact .content-left .label {
    margin: 0 0 20px 0;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    line-height: 140%;
    text-transform: uppercase;
}
#contact .content-left .address {
    float: left;
    display: inline-block;
    padding: 15px 15px 10px 15px;
    width: 190px;
    height: 150px;
    font-style: italic;
    font-weight: bold;
    color: #014173;
}
#contact .content-left .address p{
    font-size:13px;
    font-weight: normal;
    margin-bottom:10px;

}
#contact .content-left .phone {
    float: right;
    display: inline-block;
    margin: 5px 0 0 0;
    width: 244px;
}
#contact .content-left .phone ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#contact .content-left .phone ul li {
    color: #014173;
    display: inline-block;
    font-size: 14px;}
#contact .content-left .phone ul li .phone-icon {
    background: url("../images/phone2.png") no-repeat scroll 0 7px transparent;
    height: 40px;
    line-height: 40px;
    padding: 0 0 0 40px;
    float:left;
    margin:0;
}
#contact .content-left .phone ul li small {float:left; font-size:12px; font-style:italic;}
#contact .content-left .phone ul li .fax-icon {
    background: url("../images/fax.png") no-repeat scroll 0 0px transparent;
    height: 40px;
    line-height: 40px;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
#contact .content-left .phone ul li #phonehide {
    background: url("../images/hidephone3.png") no-repeat scroll right bottom transparent;
    color: #014173;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 14px;
    height: 36px;
    line-height: 40px;
    margin: 0 0 0 5px;
    overflow: hidden;
    padding: 0 30px 0 0;
    width: 60px;
    text-decoration:none;
}
#contact .content-left .phone ul li #phonehide:hover {
    background: url("../images/hidephone3-hover.png") no-repeat scroll right bottom transparent;
    color: #FF6801;
}
#contact .content-left .phone ul li #phoneshow {
    color: #014173;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 14px;
    height: 36px;
    line-height: 40px;
    margin: 0 0 0 5px;
    overflow: hidden;
    padding: 0 30px 0 0;
    width: auto;
}
#contact .content-left a.request-button {
    background: url("../images/request-button-background.png") no-repeat scroll center left transparent;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 10px;
    padding: 12px 13px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 224px;
    float:left;
    margin-top:10px;
    margin-bottom:0px;
    font-weight: bold;
}
#contact .content-left a.dealer-button {
    background: url("../images/dealer-button-background.png") no-repeat scroll center left transparent;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 10px;
    padding: 12px 13px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 224px;
    float:left;
    margin-top:10px;
    margin-bottom:0px;
}
#contact .content-left a.request-button:hover,
#contact .content-left a.dealer-button:hover{
    color: #FF6801;
}
#contact .content-left .mapHolder {
    overflow: hidden;
    height: 220px;
    width:470px;
    margin:0 auto;
    border: 3px solid #FFFFFF;
    box-shadow: 0 1px 5px 0 #4A4A4A;
    margin-top: 20px !important;
    padding: 0;
}
/*ACCORDION CONTENT ENDS*/
/*ACCORDION CONTACT LEFT COLUMN ENDS*/
/*CONTACT LEFT COLUMN ENDS*/
/*CONTACT RIGHT COLUMN STARTS*/
#contact .image-right {
    width: 297px;
    height: auto;
    margin:0 auto;
    margin-top:25px;
}
#contact .image-right #nz {
    position:fixed;
    width: 297px;
    height: 353px;
    background: url(../images/nz_map5.png) no-repeat 0 0;
}
#contact .image-right #uni {
    display: block;
    width: 297px;
    /*height: 50px;*/
    height: 80px;
}
#contact .image-right #ani {
    display: block;
    width: 297px;
    height: 43px;
}
#contact .image-right #cni {
    display: block;
    width: 297px;
    height: 51px;
}
#contact .image-right #lni {
    display: block;
    width: 297px;
    height: 51px;
}
#contact .image-right #usi {
    display: block;
    width: 297px;
    height: 70px;
}
#contact .image-right #lsi {
    display: block;
    width: 297px;
    height: 88px;
}
/*CONTACT RIGHT COLUMN ENDS*/
/*==========================================================================*/
/*STORE STARTS*/
/*==========================================================================*/
#store .textCol .label {
    color: #014173;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    line-height: 22px;
    margin: 0 0 20px;
}
#store .textCol p {
    color: #FCFFF5;
    font-size: 12px;
    line-height: 140%;
    margin: 0 0 20px;
}
#store .textCol .address {
    display: inline-block;
    float: left;
    width: 250px;
}
#store .textCol .phone {
    display: inline-block;
    float: left;
    margin: 0 0 10px;
    padding: 0;
    width:250px;
}
#store .textCol .phone ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#store .textCol .phone ul li {
    color: #014173;;
    display: inline-block;
    font-size: 14px;
    background:none;
    padding:0;
}
#store .textCol .phone ul li.phone-margin{
    margin-bottom:20px;
}
#store .textCol .fax ul li {
    background:none;
    padding:0;
}
#store .textCol .phone ul li .phone-icon {
    background: url("../images/phone2.png") no-repeat scroll 0 7px transparent;
    height: 40px;
    line-height: 40px;
    padding: 0 0 0 40px;
    float:left;
}
#store .textCol .phone ul li small {float:left; font-size:12px; font-style:italic;}
#store .textCol .phone ul li .fax-icon {
    background: url("../images/fax.png") no-repeat scroll 0 0px transparent;
    height: 40px;
    line-height: 40px;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
#store .textCol .phone ul li #phonehide {
    background: url("../images/hidephone32.png") no-repeat scroll right bottom transparent;
    color: #014173;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 14px;
    height: 36px;
    line-height: 40px;
    margin: 0 0 0 5px;
    overflow: hidden;
    padding: 0 30px 0 0;
    width: 60px;
    text-decoration:none;
}
#store .textCol .phone ul li #phonehide:hover {
    background: url("../images/hidephone3-hover.png") no-repeat scroll right bottom transparent;
    color: #F47D28;
}
#store .textCol .phone ul li #phoneshow {
    color: #014173;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 14px;
    height: 36px;
    line-height: 40px;
    margin: 0 0 0 5px;
    overflow: hidden;
    padding: 0 30px 0 0;
    width: auto;
}
#store .textCol a.email {
    background: url("../images/btn_email.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 24px;
    margin-top: 20px;
    width: 224px;
}
#store .textCol a.email:hover {
    background: url("../images/btn_email.png") no-repeat scroll 0 100% transparent;
}
#store .textCol a.email span {
    display: none;
}
#storemap {
    border: 3px solid #FFFFFF;
    box-shadow: 0 1px 5px 0 #4A4A4A;
    padding: 0;
    margin-bottom: 20px;
}
#store a.request-button {
    background: url("../images/request-button-background.png") no-repeat scroll center left transparent;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 10px;
    padding: 12px 13px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 224px;
    float:left;
    margin-bottom:20px;
    font-weight: bold;
}
#store a.request-button:hover,
#store a.brochures-button:hover{
    color: #FF6801;
}
/*==========================================================================*/
/*ENQUIRY FORM CUSTOM STYLE*/
/*==========================================================================*/
.rightCol-enquiry{
    position: relative;
    padding: 0;
    width: 500px;
    float: right;
    background: -moz-linear-gradient(center top , #F2F2F2 0%, #EEEEEE 47%, #FFFFFF 100%) repeat scroll 0 0 transparent;
    border: 2px solid #FFFFFF;
    box-shadow: 0 0 1px 0 #4A4A4A;
    padding-bottom:10px;
    margin-bottom: 35px;
}
.enquiry-wrapper{
    margin:0;
    padding: 25px 20px 0 20px;
    text-align: left;
    margin-bottom: 10px;
}
#enquiry-wrapper .Actions {
    float: left;
    margin-top: -30px;
}
input#QuoteEnquiryForm_QuoteEnquiryForm_action_QuoteEnquiryAction,
input#DealerForm_DealerForm_action_submit {
    display:inline-block;
    float:left;
    padding:0;
    display:inline-block;
    margin-top:10px;
    margin-bottom:15px;
    height: 44px !important;
    font-size: 14px !important;
    line-height: 17px;
    text-decoration: none;
    color: #fff;
    width:102px;
    height:44px;
    border: 1px solid #CACACA;
    text-transform:uppercase;
    font-weight:bold;
    background:url(../images/sendbtn-bg.png) repeat-x;
}
input#QuoteEnquiryForm_QuoteEnquiryForm_action_QuoteEnquiryAction:hover,
input#DealerForm_DealerForm_action_submit:hover {
    text-decoration: none;
    background:url(../images/sendbtn-bg-hover.png) repeat-x;
    color: #F47D28;
}

#enquiry-body form {
    width: auto;
}
#Group2{
    float:left;
}
.label{
    text-transform: uppercase;
    color:#014173;
    font-weight: bold;
}
.checkbox-block {
    width: 245px;
    float: left;
    margin-top:10px;
}
#Group2 {
    margin: 0 10px 20px 0;
}
#Group2 input {
    float: left;
    margin: 3px;
}
#Group2 label{
    font-size: 11px;
    float: left;
    margin: 0px 0 0 5px;
    color:#014173;
}
#GroupCheckboxBlock {
    margin: 0 0 20px 0;
}
#GroupCheckboxBlock .fieldgroupField {
    display: block;
    clear: both;
    float: left;
    margin-bottom: 15px;
}
#GroupCheckboxBlock input {
    float: left;
    margin: 3px;
}
#GroupCheckboxBlock label{
    font-size: 11px;
    float: left;
    margin: 3px 0 0 5px;
}
.fieldgroup #Group5 {
    float: right;
    height: 20px;
    margin: 20px 0px 10px 10px;
}
.fieldgroup #Group5 input {
    float: left;
}
.fieldgroup #Group5 label{
    font-size: 11px;
    float: left;
    margin: 0 0 0 5px;
}
.fieldgroup {
    width: 460px;
    float: left;
    clear: both;
}
.fieldgroup .fieldgroupField {
    margin: 0;
}
.fieldgroupField label,
.fieldgroupField .label {
    color: #014173;
    display: block;
    font-size: 13px;
    margin: 0 0 5px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: bold;
}
.fieldgroupField input.text,
.fieldgroupField input.hasDatepicker,
.fieldgroupField select,
.fieldgroupField textarea {
    font-family:Arial, Helvetica, sans-serif;
    border: 1px solid #CACACA;
    color: #F47D28;
    font-size: 12px;
    font-style: italic;
    height: 28px;
    margin-bottom: 10px;
    padding: 0 0 0 5px;
    width: 452px;
    line-height:18px;
}
.fieldgroupField input.hasDatepicker {
    margin-bottom: 2px;
}
.datepicker,
#twoCol .datepicker a {
    color: #FCFFF5;
    font-weight: normal;
    font-size: 12px;
    margin-bottom: 10px;
    text-decoration: none;
}
.fieldgroupField select {
    width: 460px !important;
}
.fieldgroupField textarea {
    height: 120px;
}
.fieldgroup #Group5{float:right;
}
/*==========================================================================*/
/*LOGIN FORM CUSTOM STYLE*/
/*==========================================================================*/
#login-wrapper{
    margin:0;
    padding: 25px 20px 0 20px;
    text-align: left;
    margin-bottom: 10px;
}
#login-wrapper .Actions {
    float: left;
    margin-top: -30px;
}
#login-wrapper .Actions #MemberLoginForm_LostPasswordForm_action_forgotPassword input,
#login-wrapper input.action {
    display:inline-block;
    float:left;
    padding:0 20px;
    display:inline;
    margin-top:20px;
    height: 44px !important;
    font-size: 14px !important;
    line-height: 17px;
    text-decoration: none;
    color: #fff;
    width:auto;
    height:44px;
    border: 1px solid #CACACA;
    text-transform:uppercase;
    font-weight:bold;
    background:url(../images/sendbtn-bg.png) repeat-x;
}
#login-wrapper input.action:hover{
    color: #F47D28;
}
#login-wrapper #MemberLoginForm_LostPasswordForm_action_forgotPassword{
    margin-bottom:20px;
}
#login-wrapper p#ForgotPassword
{
    padding-top:80px;
    padding-left:0;
    margin:0;
    padding-bottom:20px;
}